Subject: hii

From: sonia <[email-masked]>
Date: Sat, 18 Aug 2012 15:34:02 +0200 (CEST)

Hello my dear
 How was your living life today i hope all is well, am Sonia by name i just
went into your profile at this site  linux-archive.org  and saw how you have 
pest
your explanation over it i feel to know who your are so that we can shear one
thing or the
other from there i can send you my photo you can know who am ok . i am waiting
for your reply yours Sonia